/* Complex.h */

#include "myTypedef.h"

bool isEqualZero(Complex& z);
bool isEqual(Complex& z, Complex& x);
void assignZeroC(Complex& z);
void EquateC_C(Complex& z, const Complex& x);
double AbsC(Complex& z);
void Add(Complex& z, const Complex& x, const Complex& y);
void Sub(Complex& z, const Complex& x, const Complex& y);
void Mul(Complex& z, const Complex& x, const Complex& y);
void Div(Complex& z, const Complex& x, const Complex& y);
